.searchModule {
	width: 300px;
}

	.searchModule .searchInput {
		float: left;
	}

	.searchModule .searchButton {
		float: right;
	}

	.searchModule .completeOverviewLink {
		margin-top: 10px;
		clear: both;
		float: right;
	}

.productsModule .noResults {
	color: Red;
	font-style: italic;
}

.productsModule .topLinks {
	font-weight: bold;
}

	.productsModule .topLinks a,
	.productsModule .topLinks a:visited {
		font-weight: normal;
		margin-left: 10px;
	}

		.productsModule .topLinks a[disabled],
		.productsModule .topLinks a[disabled]:hover,
		.productsModule .topLinks a[disabled]:visited {
			color: Black;
			text-decoration: none;
		}

.productsModule .searchText {
	line-height: 30px;
}

	.productsModule .searchText .searchTerm {
		font-weight: bold;
		margin-right: 15px;
		text-transform: uppercase;
	}

.productsModule .openCollapseLinks {
	text-align: right;
	margin-bottom: 5px;
}

	.productsModule .openCollapseLinks a {
		font-size: 11px;
		margin-left: 5px;
	}

.productsModule .slideView {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 530px;
	white-space: nowrap;
	z-index: 700;
}

	.productsModule .slideView > div {
		position: relative;
		display: inline-block;
		margin-right: -4px;
		white-space: normal;
		vertical-align: top;
		*display: inline;
		width: 530px;
	}

.productsModule .categoryBlocks table {
	width: 100%;
	border-spacing: 5px;
	border-collapse: separate;
}

.productsModule .categoryBlocks .categoryBlocksRow td.categoryBlock {
	vertical-align: middle;
	width: 250px;
	text-align: center;
	height: 75px;
	background-color: #17355D;
	font-size: 14px;
	padding: 0px 10px;
}

.productsModule .categoryBlocks .categoryBlocksRow .categoryBlock:hover {
	background-color: rgb(38, 133, 197);
	cursor: pointer;
}

.productsModule .categoryBlocks .categoryBlocksRow .categoryBlock a {
	text-decoration: none;
	color: #fff;
}

.productsModule .productsView {
	margin-top: 15px;
	width: 529px !important;
}

	.productsModule .productsView .showCategoryBlocks {
		margin-bottom: 10px;
		line-height: 25px;
	}

		.productsModule .productsView .showCategoryBlocks a img {
			width: 24px;
			height: 24px;
			margin-right: 5px;
			vertical-align: top;
		}

.productsModule .accordion .category {
	border: 1px solid #DDDDDD;
	margin-bottom: 5px;
}

	.productsModule .accordion .category .title {
		background-color: #F2F2F2;
		background: #F2F2F2 url('Images/arrow-right.gif') left center no-repeat;
		padding: 0px 0px 0px 20px;
		font-weight: bold;
		line-height: 25px;
	}

		.productsModule .accordion .category .title:hover {
			cursor: pointer;
		}

	.productsModule .accordion .category .products {
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 5px;
		margin-bottom: 5px;
		display: none;
	}

		.productsModule .accordion .category .products .product {
			clear: both;
		}

			.productsModule .accordion .category .products .product .title {
				background-color: #fff;
				font-weight: normal;
				color: #4278a4;
			}

				.productsModule .accordion .category .products .product .title:hover {
					text-decoration: underline;
				}

			.productsModule .accordion .category .products .product .detail {
				margin: 5px 0px 0px 20px;
			}

				.productsModule .accordion .category .products .product .detail.collapsed {
					display: none;
				}

				.productsModule .accordion .category .products .product .detail .sheetLinksWrapper {
					float: right;
					margin-bottom: 15px;
					margin-top: 10px;
				}

.ClearDiv {
	clear: both;
}

.productsModule .accordion .category .products .product .detail .DataSheet,
.productsModule .accordion .category .products .product .detail .SafetySheet {
	background-image: url('Images/pdf.gif');
	background-repeat: no-repeat;
	padding-left: 20px;
}

.productsModule .accordion .category .products .product .detail .DataSheet {
	margin-bottom: 10px;
}

.OEMApprovalModule .adminSpace {
	height: 50px;
}

.OEMApprovalModule .searchbar {
	background-color: #F2F2F2;
	padding: 10px 0px 10px 0px;
	border: 1px solid #DDDDDD;
}

	.OEMApprovalModule .searchbar .searchButton {
		cursor: pointer;
		margin-left: 5px;
	}

	.OEMApprovalModule .searchbar .searchProduct {
		float: left;
		margin-left: 20px;
	}

	.OEMApprovalModule .searchbar .searchOEM {
		float: left;
		margin-left: 40px;
	}

.OEMApprovalModule .OEMMsg {
	margin-top: 10px;
}

.OEMApprovalModule .searchresult {
	margin-top: 10px;
}

	.OEMApprovalModule .searchresult .searchinfo {
		color: darkgray;
		font-weight: bold;
	}

	.OEMApprovalModule .searchresult .result {
		margin-top: 10px;
	}

		.OEMApprovalModule .searchresult .result .header {
			font-weight: bold;
		}

		.OEMApprovalModule .searchresult .result .altItem {
			background-color: rgb(242, 242, 242);
		}

		.OEMApprovalModule .searchresult .result table {
			width: 100%;
		}

			.OEMApprovalModule .searchresult .result table .header td,
			.OEMApprovalModule .searchresult .result table .item td {
				padding: 4px;
			}

				.OEMApprovalModule .searchresult .result table .header td:first-child,
				.OEMApprovalModule .searchresult .result table .item td:first-child {
					padding: 4px 4px 4px 0px;
				}

			.OEMApprovalModule .searchresult .result table .colPdfLink {
				width: 100px;
			}

			.OEMApprovalModule .searchresult .result table .colApprovalDate,
			.OEMApprovalModule .searchresult .result table .colExpiryDate {
				width: 80px;
				text-align: right;
			}

.CompetitorProducsModule_UploadProducts .CPinformation,
.CompetitorProducsModule_UploadProducts .CPmain .CPMsg {
	margin-bottom: 10px;
}

	.CompetitorProducsModule_UploadProducts .CPmain .CPMsg.successMsg {
		color: Green;
		font-weight: bold;
	}

.CompetitorProducsModule_UploadProducts .CPmain .CPValidationSummary {
	margin-bottom: 10px;
}

.CompetitorProductsModule .Content .disclaimer .text,
.CompetitorProductsModule .Content .overview .intro {
	margin-bottom: 10px;
}

.CompetitorProductsModule .Content .disclaimer .button {
	text-align: right;
}

	.CompetitorProductsModule .Content .disclaimer .button .acceptButton,
	.CompetitorProductsModule .Content .overview .searchbar .NormalButton {
		cursor: pointer;
	}

.CompetitorProductsModule .Content .overview .searchbar,
.CompetitorProductsModule .Content .overview .CPMailSendMsg {
	background-color: #F2F2F2;
	padding: 10px 0px 10px 0px;
	border: 1px solid #DDDDDD;
	margin-bottom: 10px;
}

	.CompetitorProductsModule .Content .overview .CPMailSendMsg span {
		margin-left: 20px;
	}

	.CompetitorProductsModule .Content .overview .searchbar .searchProduct {
		float: left;
		margin-left: 20px;
	}

	.CompetitorProductsModule .Content .overview .searchbar .otheroptions {
		float: left;
		margin-left: 40px;
		width: 425px;
	}

	.CompetitorProductsModule .Content .overview .searchbar .uploadList {
		float: left;
	}

	.CompetitorProductsModule .Content .overview .searchbar .reportMissing {
		float: left;
		margin-right: 20px;
	}

.CompetitorProductsModule .Content .overview .detail .title {
	margin-bottom: 10px;
	color: darkgray;
}

.CompetitorProductsModule .Content .overview .detail .label {
	width: 200px;
}

.CompetitorProductsModule .Content .overview .detail .highlight {
	font-weight: bold;
}

.dialog-form .dialogInfo {
	margin-top: 10px;
	max-width: 450px;
}

.dialog-form table {
	margin-top: 10px;
}

.dialog-form .label {
	width: 200px;
	vertical-align: top;
}

.dialog-form .control input {
	width: 250px;
}

.dialog-form .control .info {
	font-style: italic;
}

.dialog-form .button {
	text-align: right;
}

	.dialog-form .button .NormalButton {
		cursor: pointer;
	}

.dialog-form .spacerow td {
	padding-bottom: 10px;
}
